@font-face {
    font-family: "Frutiger LT Arabic 55 Roman";
    src: url(FrutigerLTArabic-55Roman.ttf);
}
.FrutigerLTArabic{
    font-family:"Frutiger LT Arabic 55 Roman";
    font-family: "Frutiger LT Arabic 55 Roman";
}
body ,td{
	font-family:"Frutiger LT Arabic 55 Roman";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-align: right;
	margin:0px;
	direction: rtl;
}
input,textarea{
	font-family: "Frutiger LT Arabic 55 Roman";
	font-size:16px;
	color:#271a02;
	padding:5px;
	direction: rtl;
}
#wrapper {
	height: 100%;
	float: none;
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 100%;
	direction: rtl;
}
.pagenav{
float: none;
direction: rtl;
}
#up {
	height: 45px;
	background-image: url(../images/up1.gif);
	background-repeat: repeat;
	direction: rtl;
}
#uptable {
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	direction: rtl;
}

#header {
	height: 300px;
	float: none;
	background-color: #8d0100;
	background-repeat: repeat;
	text-align: right;
	margin: 0px;
	padding: 0px;
	direction: rtl;
}
#headertable {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
	direction: rtl;
}

#content {
	float: none;
	background-color: #eae8e9;
	background-image: url(../images/conbg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: right;
	direction: rtl;
}
#contenttable {
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	text-align: right;
	direction: rtl;
}

#down {
	height: 250px;
	float: none;
	background-color: #2d2b2c;
	text-align: right;
	margin: 0px;
	padding: 0px;
	direction: rtl;
}
#downtable {
	direction: rtl;
	padding: 0px;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}
#footer {
	height: 45px;
	float: none;
	background-color: #171717;
	direction: rtl;
}
#footertable {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 950px;
	direction: rtl;
}
span{
color:#643d03;
font-family:"Frutiger LT Arabic 55 Roman";
direction: rtl;
}
body.contentpane {
	color: #fff;
	direction: rtl;
	font-size: 16px;
	line-height: 1.5em;
	margin: 0;
	width: auto; /* Printable Page */
}
body.fs1 {font-size: 16px;direction: rtl;}

body.fs2 {font-size: 16px;direction: rtl;}

body.fs3 {font-size: 16px;direction: rtl;}

body.fs4 {font-size: 16px;direction: rtl;}

body.fs5 {font-size: 16px;direction: rtl;}

body.fs6 {font-size: 16px;direction: rtl;}



/* Normal link */

a {
	color: #643d03;
	text-decoration: none;
	font-family:"Frutiger LT Arabic 55 Roman";
	font-weight: normal;
	font-size:16px;
	vertical-align:middle;
	direction: rtl;
}

a:hover, a:active, a:focus {
	color: #c09838;
	text-decoration: none;
}
.gn_newsT a {
	color: #FFFFFF;
	text-decoration: none;
	font-family:"Frutiger LT Arabic 55 Roman";
	font-weight: normal;
	font-size:16px;
	vertical-align:middle;
	direction: rtl;
}

.gn_newsT a:hover, .gn_newsT a:active, .gn_newsT a:focus {
	color: #ffffff;
	text-decoration: none;
}
.vtem_contentheading{
font-size: 26px;
direction: rtl;
}
a img {
	border: none;
}

/* Title text */
.componentheading, .blog_more strong, h1, h2, h3, h4 {
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	font-size: 22px;
	background: url(../images/bub3-tr.gif) repeat ;
	font-family:"Frutiger LT Arabic 55 Roman";
	direction: rtl;
}
.contact-name {
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	font-size: 22px;
	background: url(../images/bub3-tr.gif) repeat ;
	font-family:"Frutiger LT Arabic 55 Roman";
	direction: rtl;
}
.page-header{
	background-color:#643d03;
	width:96%;
	padding:0px 2%;
}
.contentheading {
	direction: rtl;
	line-height: normal;
	color: #1A85B7;
	font-size: 20px;
	background: url(../images/bub3-tr.gif) repeat ;
	font-family :Arial;
	font-weight: normal;
}



/* Small text */

small, .small, .smalldark, .article-meta, .modifydate, .img_caption p, .site-slogan,

#ja-topnav, #ja-pathway, #ja-subnav, #ja-footer, #ja-col1, #ja-col2, #ja-botsl {
	direction: rtl;
	font-size: 12px;
	font-weight:none;
	color:#030303;
}



img {
	margin: 0;
	padding: 0;
}



.img_caption p {
	direction: rtl;
	text-align: center;
}



.img_caption.left, .img_caption.right {
	direction: rtl;
	margin-top: 3px;

}



/* Heading */

h1 {font-size: 16px;direction: rtl;}


h3 {font-size: 16px;direction: rtl;}

h4 {font-size: 16px;direction: rtl;}



p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	direction: rtl;
	margin: 1em 0;
	padding: 0;
}
.actions,li{
direction: rtl;
display          : inline;
list-style-position:inherit;
}
.menu{
direction: rtl;
display          : none;
color			 : #ffffff;
}

.blue {
	direction: rtl;
	color: #1d3f62;
	text-decoration: none;
	font-family:"Frutiger LT Arabic 55 Roman";
	font-weight: normal;
	font-size:16px;
}
/***********************************************************/
ul.topnav {
  list-style-type: none;
  margin: 0;
  margin-bottom: 10;
  padding: 0;
  overflow: hidden;
  background-color:#efbb1c;
  text-decoration:rtl;
  border: 1px solid #c5912a;
}

ul.topnav li {
	float: right;
	text-decoration:rtl;
	margin-left:5px;
	direction: rtl;
}

ul.topnav li a {
  display: inline-block;
  background-color:#efbb1c;
  color: #464646;
  text-align: center;
  padding: 8px 8px;
  margin: 0;
  top:0;
  text-decoration: none;
  transition: 0.3s;
  font-size: 16px;
  text-decoration:rtl;
  direction: rtl;
}

ul.topnav li a:hover {
	background-color:#e0ad23;
	border-bottom: 3px solid #252525;
	color:#ffffff;
	direction: rtl;
	}
/***********************************************************/